PHP Manual
Prev |  | Next

# add_get_index_stringl

add_get_index_stringl -- ...

## Description

#include <zend_API.h>

int add_get_index_stringl ( zval* arg, ulong idx, char* str, uint length, void** dest, int duplicate )

...

## Parameters

`arg`

  ...

`idx`

  ...

`str`

  ...

`length`

  ...

`dest`

  ...

`duplicate`

  ...

## Return Values

...

Prev | Home | Next
add_get_index_string | Up | add_get_index_unicode